Issue 81280 - The office crashes in package component while opening the attached document.
Summary: The office crashes in package component while opening the attached document.
Status: CLOSED FIXED
Alias: None
Product: General
Classification: Code
Component: code (show other issues)
Version: 680m223
Hardware: All All
: P3 Trivial (vote)
Target Milestone: OOo 2.3.1
Assignee: thorsten.martens
QA Contact: issues@framework
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-09-05 10:20 UTC by mikhail.voytenko
Modified: 2009-04-30 11:24 UTC (History)
2 users (show)

See Also:
Issue Type: PATCH
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments
The document that let the office crash. (6.84 KB, application/vnd.sun.xml.writer)
2007-09-05 10:22 UTC, mikhail.voytenko
no flags Details
The patch provided by CMC. (1.24 KB, text/plain)
2007-09-05 10:23 UTC, mikhail.voytenko
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description mikhail.voytenko 2007-09-05 10:20:48 UTC
The attached corrupted document let the office crash.
Comment 1 mikhail.voytenko 2007-09-05 10:22:31 UTC
Created attachment 47970 [details]
The document that let the office crash.
Comment 2 mikhail.voytenko 2007-09-05 10:23:33 UTC
Created attachment 47971 [details]
The patch provided by CMC.
Comment 3 mikhail.voytenko 2007-09-05 10:29:58 UTC
The patch is integrated into fwk75.
Comment 4 mikhail.voytenko 2007-09-18 13:05:04 UTC
MAV->TM: Please verify the issue.
Comment 5 thorsten.martens 2007-10-25 12:37:52 UTC
Checked and verified in cws fwk75 -> OK !
Comment 6 thorsten.martens 2009-04-30 11:24:08 UTC
closed